Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 18:40:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN mohd rahmat ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd rahmat ali Bot:  Hi Mohd Rahmat Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358851268 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571242632            10:31 PM, 13th Oct                     mohd rahmat ali                    Dear my order delivered but sukran point did I           10:32 PM, 13th Oct                     mohd rahmat ali                    Dear my order delivered but sukran point did not credited to sukran account           10:33 PM, 13th Oct                   Sohaib                   Hi Mohd  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:33 PM, 13th Oct                     mohd rahmat ali                    Dear my order delivered but sukran not come           10:35 PM, 13th Oct                     mohd rahmat ali                    Sukran point did not credited           10:35 PM, 13th Oct                     mohd rahmat ali                    I received my order today evening but point did not credit           10:37 PM, 13th Oct                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           10:38 PM, 13th Oct                     mohd rahmat ali                    Ok           10:39 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223457